@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 768px){

}

@media screen and (max-width: 640px){
	body.thaimeccsite.frontend{
		font-size: 55px;
	}

	.thaimeccsite.frontend{
		font-size: 55px;
	}

	.thaimeccsite.frontend .website{
		display: none !important;
	}

	.thaimeccsite.frontend .topBar .header{
		flex-wrap: wrap;
		padding-left: 85px;
		height: 100px;
		gap: 5px;
	}

	.thaimeccsite.frontend .topBar .icon .content img{
		left: 5px;
		top: 17px;
		max-width: 70px !important;
		max-height: 70px !important;
	}

	.thaimeccsite.frontend .topBar .icon{
		left: 5px;
	}

	.thaimeccsite.frontend .topBar .header .box{
		min-height: 30px;
		max-height: 30px;
		font-size: .2em;
		padding: 5px 10px;
	}

	.thaimeccsite.frontend .topBar .menuBar .content{
		padding-left: 2px;
		padding-right: 2px;
		display: flex;
		justify-content: center;
	}

	.thaimeccsite.frontend .topBar .menuBar{
		height: 36px;
	}

	.thaimeccsite.frontend .topBar .menuBar .content .menu, .thaimeccsite.frontend .topBar .menuBar .content .menu-dropdown{
		/* font-size: .13em; */
		font-size: .15em;
		padding: 0 5px;
	}

	.thaimeccsite.frontend .page .pageName{
		font-size: .25em;
		padding: 10px;
	}

	.thaimeccsite.frontend .page .icon_link svg{
		width: 10px;
	}

	.thaimeccsite.frontend .container .wrapper .header{
		padding: 10px 15px;
		flex-wrap: wrap;
		gap: 10px;
	}

	.thaimeccsite.frontend .container .wrapper .filter .search{
		padding: 5px;
		right: 8px;
	}

	.thaimeccsite.frontend .container .wrapper .filter{
		width: 50%;
		padding: 7px 10px;
	}

	.thaimeccsite.frontend .card .content{
		font-size: 1.3em;
		padding-bottom: 5px;
	}

	.thaimeccsite.frontend .card .footer{
		font-size: 1.2em;
	}

	.thaimeccsite.frontend .card.file svg{
		width: 10px !important;
		height: 10px !important;
	}

	.thaimeccsite.frontend .card.file .footer{
		padding-left: 25px;
	}

	.thaimeccsite.frontend .wrapper .cardList{
		padding: 10px;
	}

	.thaimeccsite.frontend .card .name{
		gap: 5px !important;
	}

	.thaimeccsite.frontend .pagination{
		padding: 10px;
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.thaimeccsite.frontend .pagination .button svg{
		width: 15px !important;
		height: 15px !important;
	}

	.thaimeccsite.frontend .pagination input{
		padding: 3px 0;
		font-size: .18em;		
	}

	.thaimeccsite.frontend .pagination .button{
		padding: 0px 5px;
	}

	.thaimeccsite.frontend .card{
		max-width: 100%;
		min-width: 100%;
		flex-direction: row;
	}

	.thaimeccsite.frontend .card.file{
		flex-direction: column;
	}

	.thaimeccsite.frontend .card .image{
		min-width: 140px;
		max-width: 140px;
	}

	.thaimeccsite.frontend .container .pageWrapper .header{
		flex-wrap: wrap;
		padding: 15px;
		gap: 10px;
	}

	.thaimeccsite.frontend .container .pageWrapper .postDate{
		width: 100%;
	}

	.thaimeccsite.frontend .container .pageWrapper .content{
		padding: 15px;
	}

	.thaimeccsite.frontend .container .pageWrapper .fileLink{
		padding: 5px 15px;
	}

	.thaimeccsite.frontend .page.contentPage .content{
		overflow: auto;
	}

	.thaimeccsite.frontend .page.contentPage .content svg{
		margin-top: 3px;
		width: 10px;
		width: 10px;
	}

	.thaimeccsite.frontend .page.contentPage .content img.logo{
		max-width: 150px !important;
	}

	.thaimeccsite.frontend .page.contentPage .content .box{
		flex-direction: column;
	}

	.thaimeccsite.frontend .page.contentPage .wrapper .content .card{
		min-width: calc(100% / 2 - 5px);
		max-width: calc(100% / 2 - 5px);
	}

	.thaimeccsite.frontend .page.contentPage .content .labelCard{
		min-width: 100%;
		max-width: 100%;
	}

	.thaimeccsite.frontend .card.horizontal .image img{
		min-width: unset;
		max-width: unset;
		min-height: unset;
		max-height: 180px;
	}

	.thaimeccsite.frontend .card.card.horizontal .blurb{
		-webkit-line-clamp: 4;
		line-clamp: 4;
	}
	
	.thaimeccsite.frontend .menuCardList .menu{
		min-width: 100px;
		max-width: 200px;
		padding: 10px 15px;
	}

	.thaimeccsite.frontend .footer .page .content .icon{
		padding: 3px;
		margin-top: 3px;
	}

	.thaimeccsite.frontend .footer .page .content .icon svg{
		width: 12px;
		height: 12px;
	}

	.thaimeccsite.frontend .footer .page{
		font-size: .2em;
	}

	.thaimeccsite.frontend .footer .page .logo{
		display: none !important;
	}

	.thaimeccsite.frontend .footer .page .content .perceptionScale{
		max-width: 100px;
		min-width: unset;
		gap: 15px;
	}

	.thaimeccsite.frontend .page.contentPage .content a.button{
		padding: 5px 10px;
		font-size: .9em;
		min-width: 150px;
	}

	.thaimeccsite.frontend .topBar .menuBar .content .dropdown-content{
		top: 36px;
		min-height: unset;
	}

	.thaimeccsite.frontend .topBar .menuBar .content .dropdown-content .dropdown{
		padding: 5px;
	}

	.thaimeccsite.frontend .landingPage .content img{
		max-width: calc(100vw - 20px);
		max-height: 300px;
	}

	.thaimeccsite.frontend .topBar .menuBar .filter .search{
		padding: 3px;
		right: -10px;
		background: #ebf7ff;
		color: var(--main-color);
	}

	.thaimeccsite.frontend .topBar .menuBar .filter{
		padding: 0;
		border: none;
	}

	.thaimeccsite.frontend .topBar .menuBar .filter input{
		display: none;
	}

	.thaimeccsite.frontend .topBar .menuBar .filter .label{
		display: none;
	}

	.thaimeccsite.frontend .slideshow{
		max-height: 150px;
		min-height: 150px;
		margin: 0;
	}

	.thaimeccsite.frontend .slideshow .slideshowPagination .paginationContainer{
		height: calc(100% - 30px);
	}

	.thaimeccsite.frontend .slideshow .slideshowPagination .bullet{
		height: 30px;
	}

	.thaimeccsite.frontend .slideshow .slideshowPagination{
		opacity: 1;
	}

	.thaimeccsite.frontend .slideshow .slideshowPagination .paginationContainer .button{
		padding: 20px 3px;
	}

	.thaimeccsite.frontend .slideshow .slideshowPagination .paginationContainer .button svg{
		width: 15px;
		height: 15px;
	}

	.thaimeccsite.frontend .slideshow .slideshowPagination .bullet .button svg{
		width: 15px;
		height: 15px;
	}

	.thaimeccsite.frontend .card.file.universalSearch .blurb{
		padding-left: 15px;
	}

	.thaimeccsite.frontend .executiveCard{
		font-size: 1em;
		max-width: 100%;
	}

	.thaimeccsite.frontend .slideshow .item{
		max-height: 100%;
		min-height: 100%;
		display: flex;
		gap: 20px;
		padding: 0;
		width: 100%;
		margin: 0;
		height: 100%;
	}

	.thaimeccsite.frontend .slideshow img{
		border-radius: 0;
		box-shadow: none;
		max-height: 150px;
		min-height: 150px;
	}

	.thaimeccsite.frontend .backdrop img{
		min-height: 406px;
		max-height: 406px;
	}

	.thaimeccsite.frontend .home .cardList{
		gap: 10px;
	}

	.thaimeccsite.frontend .home .cardList .card, .thaimeccsite.frontend .home .cardList.sub_thaimecc .card{
		flex-direction: column;
		min-width: calc(100% / 2 - 5px);
		max-width: calc(100% / 2 - 5px);
	}

	.thaimeccsite.frontend .home .cardList .card .image{
		max-width: 100%;
		min-width: 100%;
	}

	.thaimeccsite.frontend .dataCenter .container .wrapper .menu{
		min-width: calc(100% / 2 - 10px / 2);
		min-width: calc(100% / 2 - 10px / 2);
	}

	.thaimeccsite.frontend .dataCenter .container .wrapper .menu .icon{
		padding: 20px 0;
	}

	.thaimeccsite.frontend .information .container .wrapper{
		display: flex;
		flex-direction: column;
	}

	.thaimeccsite.frontend .information .infoList{
		flex-wrap: wrap;
		justify-content: center;
	}

	.thaimeccsite.frontend .information .container .wrapper .menu{
		min-width: calc(100% / 2 - 10px / 2);
		max-width: calc(100% / 2 - 10px / 2);
	}

	.thaimeccsite.frontend .information .info{
		min-height: unset;
		flex-direction: row;
		justify-content: space-between;
		background: rgb(52 94 155);
		border-bottom: 3px solid var(--main-color);
		box-shadow: 0px 5px 0px 0px var(--main-color-1);
		z-index: 1;
		position: relative;
		padding: 10px 15px;
	}

	.thaimeccsite.frontend .information .info .label{
		font-size: .25em;
		font-weight: bold;
		border-left: 4px solid #fff;
		padding-left: 10px;
	}

	.thaimeccsite.frontend .information .info .more{
		font-size: .15em;
		padding: 7px 25px;
		background: var(--main-color);
		color: #fff;
		border-radius: 5px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.thaimeccsite.frontend .information .container .wrapper .menu.responsive{
		display: flex;
	}

	.thaimeccsite.frontend .responsive{
		display: flex !important;
	}

	.thaimeccsite.frontend .information .container .wrapper .menu .icon{
		padding: 20px 0;
	}

	.thaimeccsite.frontend .home .container .box{
		flex-wrap: wrap;
	}

	.thaimeccsite.frontend .home .container .other{
		width: 100%;
	}

	.thaimeccsite.frontend .home .container .other .itemList{
		overflow-y: auto;
		max-height: 250px;
		border-radius: 0 0 5px 5px;
	}

	.thaimeccsite.frontend .home .container .other .itemList .item{
		max-width: 100%;
		width: 100%;
	}

	.thaimeccsite.frontend .home .container .other .title{
		font-size: .25em;
	}

	.thaimeccsite.frontend .home .container .other .itemList .item .label{
		font-size: 1.5em;
	}

	.thaimeccsite.frontend .dataCenter.agency .container{
		flex-direction: column;
	}

	.thaimeccsite.frontend .topBar .menuBar .content .dropdown-content .dropdown .icon{
		max-width: 50px;
		min-width: 50px;
		justify-content: flex-start;
		padding: 0;
		padding-top: 5px;
	}

	.thaimeccsite.frontend .topBar .menuBar .content .dropdown-content .dropdown .subMenu-content{
		gap: 5px;
		width: calc(100% - 50px);
	}

	.thaimeccsite.frontend .container.universalSearch .wrapper .filter{
		width: 100%;
	}

	.thaimeccsite.frontend .container.universalSearch .wrapper .filter.responsive .flex-column-center.relative{
		width: 100%;
	}

	.thaimeccsite.frontend .container.universalSearch .wrapper .filter input{
		width: 100%;
	}

	.thaimeccsite.frontend .container.universalSearch .wrapper .filter .search{
		right: -10px;
	}

	.thaimeccsite.frontend .page2 .content2 .menu-footer{
		display: flex; 
		gap: 15px; 
		margin-top: 20px;
	}

	.thaimeccsite.frontend .page.contentPage.siteMap .content{
		flex-direction: column;
	}

	.thaimeccsite.frontend .siteMap .siteMapMenu{
		width: 100%;
	}

	.thaimeccsite.frontend .siteMap .siteMapMenu .siteMapHeader{
		padding: 5px 10px;
		font-size: 1.3em;
	}

	.thaimeccsite.frontend .siteMap .siteMapMenu .siteMapSubMenu{
		padding: 10px 10px;
		font-size: 1.1em;
	}

	.thaimeccsite.frontend .siteMap .siteMapMenu .siteMapSubMenu .item{
		gap: 0;
	}

	.thaimeccsite.frontend .footer .page2{
		padding: 10px;
	}

	.thaimeccsite.frontend .topBar .menuBar .content .mobileMenu .menu, .thaimeccsite.frontend .topBar .menuBar .content .mobileMenu .menu-dropdown{
		padding: 10px 15px;
		border-bottom: 1px solid #00469d;
		border-radius: 0;
	}

	.thaimeccsite.frontend .slideshow_update{
		font-size: .2em;
		padding: 7px 10px;
	}

	.thaimeccsite.frontend .slideshow_update img{
		width: 15px;
		height: 15px;
	}

	.thaimeccsite.frontend .slideshow_update img.complaint{
		padding: 2px;
		background: rgb(255 255 255 / 15%);
		border-radius: 50%;
	}

	.thaimeccsite.frontend .slideshow_update .gap-20px{
		gap: 10px !important;
	}

	.thaimeccsite.frontend .slideshow_update .gap-10px{
		gap: 5px !important;
	}
}